Error

two or more packages specified (libecm1 libsane-extras)